body { background-color: White; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; margin: 1px; }
div.cabeceraplus02{ width: 772px; background-color: #fff; clear: both; position: relative; }
.subcabecera1 { float: left; width: 644px; }

.alojalogo { background-color: #fff; width: 119px; height: 62px; text-align: center; }
.alojalogo img { border: 0; margin-top: 14px; }
.alojabanner { background-color: #fff; width: 525; height: 62px; overflow: hidden; text-align: center; }
.alojabanner img { border: 1px solid black; }

.alojafecha { background-color: #ebe7e4; padding-left: 5px; padding-top: 1px; /*width : 644px;*/ height: 14px; clear: left; }
.alojalogo, .alojabanner, .alojacuadrousuarios{ float: left; }
.alojacuadrousuarios { background-color: #ebe7e4; width: 128px; }

/* -- INICIA Cuadro de usuarios -- */

	.alojacuadrousuarios .titulo{ height: 14px; background-color : #e2007f; text-align: center; color: white;}
	.alojacuadrousuarios FORM { margin: 0; padding: 2px 2px 0 0; text-align: right; vertical-align: middle; bottom:0; }
	.alojacuadrousuarios IMG{ border: 0; margin-right: 4px; }

	/* -- Formulario NO esta logado --*/
	.alojacuadrousuarios FORM#accedelogado{ background-image : url(../portada2001/dgn01.gif); background-position : left bottom; background-repeat : no-repeat; }
	.alojacuadrousuarios .alojaINPUT{ height: 46px;}
	.alojacuadrousuarios LABEL { margin-right: 4px; }
	.alojacuadrousuarios INPUT { width : 50px; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 1em; margin : 1px; border-top : 1px solid #636363; border-left : 1px solid #636363; border-bottom : 1px solid #ADADAD; border-right : 1px solid #ADADAD;}
	.alojacuadrousuarios INPUT:focus  { border-top : 1px solid Black; border-left : 1px solid Black; border-bottom : 1px solid #636363; border-right : 1px solid #636363; }
	.alojacuadrousuarios .boton { border:0; padding:0; margin:0; height: 14px; background-color: transparent; cursor: pointer; cursor: hand;  }
	.alojacuadrousuarios A.nuevousuario{ height: 14px; margin: 0px 16px 0 0; vertical-align : 2px; text-decoration: none; color: black; }
	
	/* -- Formulario SI esta logado --*/
	.alojacuadrousuarios FORM#opcioneslogado{ height: 62px; text-align: center; background-color: #DADADA; }
	.alojacuadrousuarios #opcioneslogado .saludo{ height: 30px; margin-top: 10px;}
	.alojacuadrousuarios #opcioneslogado .nick { font-weight: bold; }
	.alojacuadrousuarios SELECT { width : 100px; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 1em; margin : 0 4px 0 6px; }
	OPTGROUP{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 1em; color: #BBBBBB; margin: 4px 2px 2px 2px; font-style : normal; }
	OPTGROUP OPTION{ text-decoration: none; padding-left: 6px; color: black; }
	INPUT.botonir{ width: 10px; height: 10px; border: 0;}
/* -- FINALIZA Cuadro de usuarios -- */

.barraservicios{ height: 14px; background-color: #e2007f; text-align: right; margin-top: 1px; clear: left; }
.barraservicios IMG{ border: 0; vertical-align: bottom; margin-right: 4px; }
.barraservicios A{ color: white; margin-right: 10px; }

/* -- Inicia Barra Modulos 2.0 -- */
.barramodulos {width: 772px; margin-left:1px; height: 30px;}
.barramodulos DIV{ float: left; width: 96px; height: 15px; text-align: center; background-image : url(http://www.csatelite.es/portada2001/solapa.gif);  background-repeat : no-repeat;  }
.barramodulos DIV.tiendas{width:97px;}

.barramodulos A{ text-decoration: underline; color: black; padding-left: 7px; background-repeat : no-repeat; background-position : 0px 5px; }
.barramodulos A.noticias{ background-image : url(http://www.csatelite.es/portada2001/crc_noticias.gif); }
.barramodulos A.deportes{ background-image : url(http://www.csatelite.es/portada2001/crc_deportes.gif); }
.barramodulos A.cine{ background-image : url(http://www.csatelite.es/portada2001/crc_cine.gif); }
.barramodulos A.musica{ background-image : url(http://www.csatelite.es/portada2001/crc_musica.gif); }
.barramodulos A.television{ background-image : url(http://www.csatelite.es/portada2001/crc_television.gif); }
.barramodulos A.minicines{ background-image : url(http://www.csatelite.es/portada2001/crc_minicines.gif); }
.barramodulos A.ocio{ background-image : url(http://www.csatelite.es/portada2001/crc_ocio.gif); }
.barramodulos A.tiendas{ background-image : url(http://www.csatelite.es/portada2001/crc_tiendas.gif); }

.barramodulos DIV.noticias A:hover{  text-decoration: underline; color: #212b8f}
.barramodulos DIV.deportes A:hover{  text-decoration: underline; color: #159c3e}
.barramodulos DIV.cine A:hover{  text-decoration: underline; color: #da3a00}
.barramodulos DIV.musica A:hover{  text-decoration: underline; color: #b24ec0}
.barramodulos DIV.television A:hover{  text-decoration: underline; color: #ff8900}
.barramodulos DIV.minicines A:hover{ text-decoration: underline; color: #43946D; }
.barramodulos DIV.ocio A:hover{ text-decoration: underline; color: #61139a; }
.barramodulos DIV.tiendas A:hover{ text-decoration: underline; color: #a59500; }

/* -- INICIA Pie de Página -- */

DIV.piedepagina{ text-align: center; display: block;  width: 772px; margin-top: 20px;}
/*.piedepagina A.logosoge{ margin: 344px;}*/
.piedepagina IMG{ border: 0; }
.piedepagina A.huevo{ color: black; text-decoration: none; cursor: text; }
.piedepagina A.politicapriv{ color: #e2007f; text-decoration: underline; margin: 3px 0 10px 0;}


/* -- INICIA ETIQUETAS DE TEXTO ENFATIZADO -- */
/* -- 	indice de estilos por etiqueta:
				STRONG - Muy Importante
				EM - Importante		
				SMALL - Poco relevante
				I - Literal
				.sangrado - Sangría de texto. Aplicado a Párrafo
				.sogecable - Para el texto sogecable. Aplicado a SPAN
				.sumario - Para los extractos de entrevista.
--*/
STRONG{ font-size: 1.1em; font-weight: bold; font-variant: small-caps; }
EM{ font-style: normal; font-weight: bold; }
SMALL{ font-size: 0.8em; color: #606060; }
CITE{ font-style: italic; }
.sogecable{ font-weight: bold; color: Maroon; }
.sangrado{ text-indent: 1em; }
.sumario{ display: block; float: right; width: 50%; padding: 1em; margin: 0.5em; font-weight: bold; font-style: italic; border: 1px solid #DADADA; text-align: center; }
TABLE{ font-size: 11px; }
/*
<ul><li> Uno</li><li> Dos</li></ul>
*/